/* Fix CSS Sharepoint */ /* MEO */ /* versao 26-11-2015 */
/* Core CSS */	
body {
	height: auto !important;
	overflow-y: auto !important;
}
a:visited {
	color: inherit;
	text-decoration: inherit;
}

/*a:hover, a:active, a:visited{color:#007de8;}*/

img {
	display: inline;
}
.main img {
	display: inline-block;
}
h1,
h2,
h3,
h4,
h5,
h6,
.ms-h1,
.ms-h2,
.ms-h3,
.ms-h4,
.ms-h5,
.ms-h6 {
	font-family: 'montserratlight';
	color: #000;
}
h4,
h5,
h6,
.ms-h4,
.ms-h5,
.ms-h6 {
	font-family: 'montserratregular';
}
.cor-azul h1,
.cor-azul h2,
.cor-azul h3,
.cor-azul h4,
.cor-azul h5,
.cor-azul h6,
.cor-azul .ms-h1,
.cor-azul .ms-h2,
.cor-azul .ms-h3,
.cor-azul .ms-h4,
.cor-azul .ms-h5,
.cor-azul .ms-h6 {
	/*color: #007de8;*/
}
.cor-cinza h1,
.cor-cinza h2,
.cor-cinza h3,
.cor-cinza h4,
.cor-cinza h5,
.cor-cinza h6,
.cor-cinza .ms-h1,
.cor-cinza .ms-h2,
.cor-cinza .ms-h3,
.cor-cinza .ms-h4,
.cor-cinza .ms-h5,
.cor-cinza .ms-h6 {
	/*color: #686868;*/
}
.cor-branco h1,
.cor-branco h2,
.cor-branco h3,
.cor-branco h4,
.cor-branco h5,
.cor-branco h6,
.cor-branco .ms-h1,
.cor-branco .ms-h2,
.cor-branco .ms-h3,
.cor-branco .ms-h4,
.cor-branco .ms-h5,
.cor-branco .ms-h6 {/*color:#FFF;*/
}


/*
input[type=password].ipt,
input[type=text].ipt,
input[type=file].nice,
textarea.ipt {
	padding: 16px 13px;
	background-color: transparent;
}
input[type=password].ipt,
input[type=text].ipt,
input[type=file].nice,
select.dropdown,
textarea.ipt,
input[type=password].ipt:hover,
input[type=text].ipt:hover,
input[type=file].nice:hover,
select.dropdown:hover,
textarea.ipt:hover,
input[type=password].ipt:focus,
input[type=text].ipt:focus,
input[type=file].nice:focus,
select.dropdown:focus,
textarea.ipt:focus {
	border-color: #CCC;
}
input[type=button].bt,
input[type=reset].bt,
input[type=submit].bt,
button.bt {
	min-width: 0;
	margin: 0;
	padding: 0;
	background-color: transparent;
	border: none;
}
input[type=button].bto,
input[type=reset].bto,
input[type=submit].bto,
button.bto {
	min-width: 0;
	margin: 0;
	border: none;
	outline: 0;
	display: inline-block;
	padding: 6px 15px;
	border-radius: 8px / 20px;
	-moz-border-radius: 8px / 20px;
	-webkit-border-radius: 8px / 20px;
	-khtml-border-radius: 8px / 20px;
	box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	text-align: center;
	font-family: "OpenSans-semibold";
	background-color: transparent;
	color: #686868;
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
}
input[type=button].bto:hover,
input[type=reset].bto:hover,
input[type=submit].bto:hover,
button.bto:hover {
	background-color: transparent;
	color: #686868;
}
input[type=button].bto-default,
input[type=reset].bto-default,
input[type=submit].bto-default,
button.bto-default {
	background-color: #888;
	color: #FFF;
}
input[type=password],
input[type=text],
input[type=file],
select,
textarea,
.sp-peoplepicker-topLevel,
.sp-peoplepicker-topLevelDisabled,
.sp-peoplepicker-autoFillContainer,
.ms-inputBox {
	color: #686868
}
input[type=text].inputSearch {
	padding: 0;
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #FFF;
	color: #FFF;
}
input[type=text].inputSearch.js-search {
	padding: 8px 10px 7px;
	height: 16px;
}
input[type=text].inputSearch:hover {
	border-color: #FFF;
}
.captcha_section input:hover,
.captcha_section input:focus {
	border-color: #CCC;
}
.form-default input[type=text].ipt,
.form-default textarea.ipt,
.form-default select.dropdown,
.form-default .captcha_section input {
	border-top: 2px solid #c7c7c7;
	border-right: 1px solid #e3e3e3;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #e3e3e3;
}
.form-default input[type=button].bto-default,
.form-default input[type=reset].bto-default,
.form-default input[type=submit].bto-default,
.form-default button.bto {
	padding: 8px 38px;
	font-size: 14px;
	background-color: #007de8;
	border: 2px solid #007de8;
}

.js-ios .form-default input[type=button].bto-default:hover,
.js-ios .form-default input[type=reset].bto-default:hover,
.js-ios .form-default input[type=submit].bto-default:hover,
.js-ios .form-default button.bto:hover{
	padding: 8px 38px;
	font-size: 14px;
	background-color: #007de8;
	border: 2px solid #007de8;
	color:#FFF!important;
}

.form-default input[type=button].bto-default:hover,
.form-default input[type=reset].bto-default:hover,
.form-default input[type=submit].bto-default:hover,
.form-default button.bto:hover {
	background: transparent;
	border: 2px solid #007de8;
	color: #007de8;
	-webkit-user-select: none;
}
*/

#pageStatusBar[class] {
	margin-bottom: 0;
}
.ms-core-webpartadder {
	z-index: 999;
}
.ms-webpartzone-cell {
	margin-bottom: 0;
}
.ms-rte-stylePreviewBoxInner {
	background-color: #FFF !important;
}
#DeltaPlaceHolderMain {
	background-color: #FFF;
}
#globalNavBox {
	height: auto;
}
#DeltaWebPartAdderUpdatePanelContainer {
	position: relative;
	top: auto;
}
/* FIX DO GRADIENTE DE BLOCOS DE DESTAQUE */
.est-cen > div > div.ms-webpart-zone.ms-fullWidth > div.s4-wpcell-plain + div.s4-wpcell-plain + div.s4-wpcell-plain div.bloco-destaque.gradiente-cinzaClaro .caixa:after {
	display: none
}
.est-cen > div > div.ms-webpart-zone.ms-fullWidth > div.s4-wpcell-plain + div.s4-wpcell-plain + div.s4-wpcell-plain div.bloco-destaque.gradiente-cinzaEscuro .caixa:after {
	display: none
}
.est-cen > div > div.ms-webpart-zone.ms-fullWidth > div.s4-wpcell-plain + div.s4-wpcell-plain + div.s4-wpcell-plain div.bloco-destaque.gradiente-azulEscuro .caixa:after {
	display: none
}
.est-cen > div > div.ms-webpart-zone.ms-fullWidth > div.s4-wpcell-plain + div.s4-wpcell-plain + div.s4-wpcell-plain div.bloco-destaque.gradiente-azulClaro .caixa:after {
	display: none
}
.est-cen > div > div.ms-webpart-zone.ms-fullWidth > div.s4-wpcell-plain + div.s4-wpcell-plain + div.s4-wpcell-plain div.bloco-destaque.gradiente-verde .caixa:after {
	display: none
}
.est-cen > div > div.ms-webpart-zone.ms-fullWidth > div.s4-wpcell-plain + div.s4-wpcell-plain + div.s4-wpcell-plain div.bloco-destaque.gradiente-roxo .caixa:after {
	display: none
}
.est-cen > div > div.ms-webpart-zone.ms-fullWidth > div.s4-wpcell-plain + div.s4-wpcell-plain + div.s4-wpcell-plain div.bloco-destaque.gradiente-amarelo .caixa:after {
	display: none
}
.ms-webpart-chrome-title {
	margin-bottom: 0
}
.js-webpart-titleCell {
	display: inherit
}
#ctl00_PlaceHolderMain_editPanelFormNews_TelecomNewsDate_ctl00_DateTimeField_ctl00 {
	color: red;
}
.ms-webpart-zone,
.ms-webpart-chrome-vertical,
.ms-webpart-cell-vertical {
	display: block;
}
/*FRONT-END*/
.main.userMode h2 nobr span, .main.userMode h2 nobr span, .main.userMode h2.ms-webpart-titleText span{display:none;}
.main.userMode .ms-srch-error-header, 
.main.userMode .ms-calloutLink.ms-clientcontrol-showdetails,
.main.userMode .ms-calloutLink.ms-clientcontrol-hidedetails,
.main.userMode .ms-status-msg.ms-clientcontrol-errors
{display:block;max-width:998px;margin:0 auto;text-align:center;}
.main.userMode .ms-status-msg.ms-clientcontrol-errors{text-align:left;margin-top:-20px;margin-bottom:30px;max-width:980px;}
.main.userMode .ms-srch-error-header{font-size:24px;color:#000;}
.main.userMode .ms-calloutLink.ms-clientcontrol-showdetails{text-decoration:none;margin-bottom:30px;}
.main.userMode .ms-calloutLink.ms-clientcontrol-hidedetails{text-decoration:none;}
.main.userMode .ms-calloutLink.ms-clientcontrol-showdetails:hover, .main.userMode .ms-calloutLink.ms-clientcontrol-hidedetails:hover{text-decoration:underline;color:#007de8;}

/*EDICAO SharePoint*/
.main.edtionMode h2 nobr span, .main.edtionMode h2 span {display: block;font-size:16px;}
.ms-cui-tooltip h1{font-size:16px!important;}
.main.edtionMode .ms-qatbutton{border:none;}
.main.edtionMode div.ms-cui-TabRowRight{padding:0;}



/*CONSOLA RTF*/
.ms-webpart-controlBox {
	float: none;
	margin-left: 0;
	z-index: 100005;
	right: 0px;
	top: 1px;
	padding: 5px;
	border: 1px solid transparent;
}
.est-top.js-set-header{z-index: 100010;}
.ms-webpartzone-cell:hover > .ms-webpart-chrome > .ms-webpart-chrome-title > .ms-webpart-controlBox,
.ms-webpartzone-cell:focus > .ms-webpart-chrome > .ms-webpart-chrome-title > .ms-webpart-controlBox,
.ms-webpartzone-cell:hover > .ms-webpart-chrome > .ms-webpart-chrome-title > .ms-webpart-controlBox {
	background-color: #f0f0f0;
	border: 1px solid #c6c6c6;
}
.ms-dlgContent {
	z-index: 15005!important;
}
.ms-siteactions-hover > .ms-core-menu-box{z-index:100001;}
/*Janela Editor de HTML - Esconde o Breadcrumb*/
.ms-rteElement-H1,
.ms-rteElement-H2,
.ms-rteElement-H3,
.ms-rteElement-H4,
.ms-rteElement-H5,
.ms-rteElement-H6,
.ms-rteElement-H7,
.ms-rteElement-H8 {
	margin: 0;
	padding: 5px 0;
}
.ms-rteElement-H1,
.ms-rtestate-field h1,
.detalhe-wrapper h1{
	font: 600 26px 'montserratsemibold',sans-serif !important; color:#000000!important;
	text-transform: none;
}
.ms-rteElement-H2,
.ms-rtestate-field h2,
.detalhe-wrapper h2{
	font: 600 24px 'montserratsemibold',sans-serif !important; color:#000000!important;
	text-transform: none;
}

.ms-rteElement-H3,
.ms-rtestate-field h3,
.detalhe-wrapper h3{
	font: 600 22px 'montserratsemibold',sans-serif !important; color:#000000!important;
	text-transform: none;
}
.ms-rteElement-H4,
.ms-rtestate-field h4,
.detalhe-wrapper h4{
	font: 400 20px 'montserratsemibold',sans-serif !important; color:#000000!important;
	text-transform: none;
}
.ms-rteElement-H5,
.ms-rtestate-field h5,
.detalhe-wrapper h5{
	font: 400 18px 'montserratregular',sans-serif !important; color:#000000!important;
	text-transform: none;
}
.ms-rteElement-P,
.ms-rtestate-field p {
	font: 200 14px 'montserratlight',sans-serif !important; color:#000000!important;
	text-transform: none;
}


/*.bloco-interativo h2,
.ms-rtestate-field .bloco-interativo h2{font-size:30px!important;}*/

@media screen and (max-width: 480px){
	.ms-rteElement-H1,
	.ms-rtestate-field h1,
	.detalhe-wrapper h1{font-size:22px!important;}
	.ms-rteElement-H2,
	.ms-rtestate-field h2,
	.detalhe-wrapper h2{font-size:20px!important;}
	.ms-rteElement-H3,
	.ms-rtestate-field h3,
	.detalhe-wrapper h3{font-size:18px!important;}
	.ms-rteElement-H4,
	.ms-rtestate-field h4,
	.detalhe-wrapper h4{font-size:16px!important;}
	.ms-rteElement-H5,
	.ms-rtestate-field h5,
	.detalhe-wrapper h5{font-size:16px!important;}
	
	.bloco-interativo h2,
	.ms-rtestate-field .bloco-interativo h2{font-size:18px!important;}
}


.ms-srch-result-noResults {
	text-align: center;
	font-size: 14px;
}
.ms-srch-result-noResults br {
	display: none;
}
/*Icons links para ficheiros*/
.main img.ms-asset-icon {
	height: 12px!important;
	width: auto;
}
.main .mod-notas img.ms-asset-icon {
	height: 10px!important;
	width: auto;
}
/*LISTAS DE TEXTO E NUMERICAS*/
.bloco-colunas .caixaTexto .corpo ol,
.bloco-colunas .caixaTexto .corpo ul{margin:15px 10px 15px 10px;}

.bloco-coluna .caixaTexto .corpo li + ul,
.bloco-coluna .caixaTexto .corpo li + ol,
.bloco-colunas .caixaTexto .corpo li + ul,
.bloco-colunas .caixaTexto .corpo li + ol,
.bloco-imagemTexto .caixaTexto .corpo li + ul,
.bloco-imagemTexto .caixaTexto .corpo li + ol,
.detalhe-wrapper li + ul,
.detalhe-wrapper li + ol,
.ms-rtestate-field li + ul,
.ms-rtestate-field li + ol,
.mod-notas .mod-wrapper li + ul,
.mod-notas .mod-wrapper li + ol {
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 0;
}
.bloco-coluna .caixaTexto .corpo li + ul li,
.bloco-colunas .caixaTexto .corpo li + ul li,
.bloco-imagemTexto .caixaTexto .corpo li + ul li,
.detalhe-wrapper li + ul li,
.ms-rtestate-field li + ul li,
.mod-notas .mod-wrapper li + ul li {
	color: #007de8;
	list-style-type: disc;
	margin-left: 36px;
}
.bloco-colunas .caixaTexto .corpo li + ul li,
.ms-rtestate-field li + ul li{
	color: #007de8;
	list-style-type: disc;
	margin-left: 25px;
}
.bloco-coluna .caixaTexto .corpo li + ol li,
.bloco-colunas .caixaTexto .corpo li + ol li,
.bloco-imagemTexto .caixaTexto .corpo li + ol li,
.detalhe-wrapper li + ol li,
.ms-rtestate-field li + ol li {
	color: #007de8;
	list-style-type: decimal;
	margin-left: 30px;
}
.detalhe-wrapper ol li ol li,
.ms-rtestate-field ol li ol li{
	list-style-type: decimal;
}
.mod-notas .mod-wrapper li + ol li {
	margin-left: 36px;
	color: #007de8;
}
.bloco-coluna .caixaTexto .corpo li + ul ul,
.bloco-coluna .caixaTexto .corpo li + ol ol,
.bloco-colunas .caixaTexto .corpo li + ul ul,
.bloco-colunas .caixaTexto .corpo li + ol ol,
.bloco-imagemTexto .caixaTexto .corpo li + ul ul,
.bloco-imagemTexto .caixaTexto .corpo li + ol ol,
.detalhe-wrapper li + ul ul,
.detalhe-wrapper li + ol ol,
.ms-rtestate-field li + ul ul,
.ms-rtestate-field li + ol ol,
.mod-notas .mod-wrapper li + ul ul,
.mod-notas .mod-wrapper li + ol ul,
.mod-notas .mod-wrapper li + ol ol {
	margin-left: 18px;
}
.bloco-coluna .caixaTexto .corpo li + ul ul li,
.bloco-colunas .caixaTexto .corpo li + ul ul li,
.bloco-colunas .caixaTexto .corpo li + ol ol li,
.bloco-imagemTexto .caixaTexto .corpo li + ul ul li,
.bloco-imagemTexto .caixaTexto .corpo li + ol ol li,
.detalhe-wrapper li + ul ul li,
.detalhe-wrapper li + ol ol li,
.ms-rtestate-field li + ul ul li,
.ms-rtestate-field li + ol ol li,
.mod-notas .mod-wrapper li + ul ul li,
.mod-notas .mod-wrapper li + ol ol li {
	/*color: #d3d3d3;*/
}
.detalhe-wrapper ol li span.inner_li,
.ms-rtestate-field ol li span.inner_li,
.mod-notas .mod-wrapper ol li span.inner_li {
	/*color: #686868;*/
}

.detalhe-wrapper li > span.inner_li,
.ms-rtestate-field li > span.inner_li{
	/*color: #686868;*/
}


.ms-rtestate-field img.horizontalpic, 
.ms-rtestate-field img.verticalpic{max-width: 100%;height: auto;}

/*Javascript Disable*/
noscript .noindex {
	display: none;
}
/*TABELAS HTML > SharePoint > Estilo de Tabela Predefinido - Claro*/
.ms-rteTableGrid.ms-rteTable-default,
.ms-rteTableGrid.ms-rteTable-default > tbody > tr > td,
.ms-rteTableGrid.ms-rteTable-default > tbody > tr > th,
.ms-rteTableGrid.ms-rteTable-default td.ms-rteTable-default,
.ms-rteTableGrid.ms-rteTable-default th.ms-rteTable-default,
.ms-rteTableGrid.ms-rteTable-default .ms-rtetablecells,
.ms-rtestate-write .ms-rteTable-default,
.ms-rteTableGrid.ms-rteTable-default > tbody > tr > td {
	border: 1px solid #f1f1f1;
}
.ms-rteTable-default,
.ms-rteTable-default > tbody > tr > td,
.ms-rteTable-default > tbody > tr > th,
td.ms-rteTable-default,
th.ms-rteTable-default,
.ms-rtetablecells {
	border: 0;
}
.ms-rteTable-default {/*width:auto!important;margin-left:-9px;*/
	height: auto!important;
	border-spacing: 5px!important;
	border-collapse: separate!important;
	width: 100%!important;
}
.ms-rteTable-default tr.ms-rteTableHeaderRow-default {
}
.main .est-cen .est.bloco-detalhe-noticia .ms-rteTable-default tr.ms-rteTableHeaderRow-default th,
.main .est-cen .est.bloco-detalhe-noticia .ms-rteTable-default tr.ms-rteTableHeaderRow-default th a,
.main .est-cen .est.bloco-generico .ms-rteTable-default tr.ms-rteTableHeaderRow-default th,
.main .est-cen .est.bloco-generico .ms-rteTable-default tr.ms-rteTableHeaderRow-default th a,
.main .est-cen .ms-rtestate-field .ms-rteTable-default tr.ms-rteTableHeaderRow-default th,
.main .est-cen .ms-rtestate-field .ms-rteTable-default tr.ms-rteTableHeaderRow-default th a {
	line-height: 1.8!important;
}
.ms-rteTable-default tr.ms-rteTableHeaderRow-default th {
	font-family: 'montserratsemibold';
	font-size: 14px;
	line-height: 24px;
	color: #000;
	padding: 11px 10px 14px;
	border-bottom: 1px solid #c3c3c3;
	border-top: 2px solid #007de8;
}
.ms-rteTable-default tr.ms-rteTableHeaderRow-default th a {
	font-family: 'montserratsemibold';
	font-size: 14px;
	color: #000;
	background: url(../images/sprite_tabelas_icons.png) no-repeat 0 1px;
	background-size: 25px auto;
	padding-left: 30px;
	float: left;
	text-decoration: none;
}
.ms-rteTable-default tr.ms-rteTableHeaderRow-default th a:hover {
	color: #686868;
	background-position: 0 -134px;
}
.ms-rteTable-default > tbody > tr:first-child.ms-rteTableEvenRow-default td {
	border-top: 1px solid #c3c3c3;
	padding:/*15px 0 26px 10px*/15px 10px 15px;
	border-top: 2px solid #007de8;
	vertical-align:middle;
}
.ms-rteTable-default tr.ms-rteTableOddRow-default td,
.ms-rteTable-default tr.ms-rteTableEvenRow-default td,
.ms-rteTable-default tr.ms-rteTableFooterRow-default td /*,
.ms-rteTable-default > tbody > tr > td*/ {
	border-bottom: 1px solid #c3c3c3;
	padding:/*15px 0 26px 10px*/10px 10px 15px;
	vertical-align:middle;
}
.ms-rteTable-default tr:last-child.ms-rteTableOddRow-default td,
.ms-rteTable-default tr:last-child.ms-rteTableEvenRow-default td,
.ms-rteTable-default tr.ms-rteTableFooterRow-default td {border-bottom: 2px solid #007de8;}

.ms-rteStyle-Accent1 {/*-ms-name:'Titulo da Pagina'; font-size: 30px; font-family: "OpenSans-light"; *//* font-weight: 400; */text-transform: none;color: #000000;text-align: center;padding:0 0 25px;display: inherit;font: 600 30px 'montserratsemibold',sans-serif !important; color:#000000;}
.ms-rteStyle-Accent2 {/*-ms-name:'Sub-Titulo da Pagina'; */font-size: 14px; font-family: 'montserratregular'; font-weight: 400; text-transform: none; color:#000;display: inherit; text-align: center; margin:-10px 0 20px;}

.ms-rtestate-field > .ms-rteStyle-Accent1{margin-top:30px;}


/*Comportamento responsive > Tabelas HTML*/
.m-tbl {width: 100%;overflow:hidden;overflow-x: auto;margin:0;-webkit-overflow-scrolling: touch /*auto*/;}
.main table img{display:inline;margin:0 5px;}
/**************************** NOVAS CLASSES PARA O default.css ****************************/
/*.js-blk-rglr > div:first-child > div:first-child .bloco-destaque,
*/ 
.js-blk-dstk > div:first-child > div:first-child .bloco-destaque {margin-bottom: 40px;}
.bloco-listagem-documentos .loading{max-width:980px;}

/***************************CLASSES ALTERADAS para o default.css ****************************/
.form-default #imgCaptchaPractices,
.form-default #imgCaptchaContact,
.form-default #imgCaptchaProvider{height:54px;}
.bloco-lista-resultados li a .sinopse{margin-bottom:0;margin-top:12px;}
.bloco-lista-resultados li a span.cat span{padding-left:0;}
/*.cook-tab a.ic-close{top:22px;}*/
.bloco-imagemTexto .caixaTexto .titulo-L{font-size:18px;line-height:24px;}
.detalhe-wrapper .main_pic img{margin-right:20px;margin-bottom:20px;display:inline;}

/*.est-cen .bto[target="_blank"], .est-cen .bto[target="_window"]{padding-right:5px;}*/
.bloco-coluna .caixa .caixaTexto p a.bto.bto-default.bto-transp span.text{margin-bottom:0;}
.bloco-coluna .bto-transp{margin-bottom:0px;padding-left:0;}
.bloco-coluna a.bto-redondo[target="_blank"], 
.bloco-coluna a.bto-redondo[target="_window"], 
.bloco-coluna .bto-redondo{margin-top:5px;}
.bloco-regua-navegacao.logotipos .slider{height:88px;}
.bloco-regua-navegacao.logotipos .slider img{max-height:65px;}
.detalhe-pesquisa .left{max-width:90%;}
.bloco-lista-resultados .detalhe-pesquisa .left span+span{max-width:76%;}
.bloco-imagemTexto .caixaTexto .titulo-L{margin:0;padding-bottom:5px;}

.est-bottom .copyright-pt{float: none;width: 100%;padding: 0 10px 20px;height: 51px;vertical-align: bottom;}
.est-bottom .copyright-pt .logo{margin:0 7px 0 0;width: auto;height:auto;float: right;display: inline-block;text-decoration: none;}
.est-bottom .copyright{margin:0;float: none;color: #4e4e4e;display: inline-block;vertical-align: -33px;}
.est-bottom .menu-bottom{width:69%;margin: 10px 0 -6px 0;padding-top:2px;text-align: left;}
.est-bottom .menu-bottom li{float:none;display:inline-block;}
.est-bottom .est.wrapper.disclosure{min-height:0;padding-bottom: 0;display: inline-block;width: auto;line-height: 1.41;vertical-align: -2px;padding: 0 10px;}
.bloco-regua-navegacao.logotipos{margin-bottom:30px;}
.bloco-regua-navegacao.logotipos li:first-child{padding-left:0;}
.mod-botoes{height:auto;padding: 30px 30px 10px 30px;}
.mod-data-atualizacao{margin-top:-84px;margin-bottom:0;padding:0;height:82px;}
.mod-data-atualizacao span{display:inline-block;padding-top:15px;}
.bloco-paginacao{margin-bottom:-42px;}
.bloco-paginacao span:last-child{padding-right:0;}
input[type=text].ipt.date::-ms-clear{display:none;}
.bloco-colunas .caixaTexto{padding:0 10px;}

.sitesGrupo .list-sites > li:first-child span{width:auto;margin:0;padding-left:21px;}
.sitesGrupo .list-sites > li:hover{margin-top:-1px;}
.sitesGrupo .list-sites > li > a:hover > span{padding-top:12px;}

.est.form-default{margin-top:0;}
.bloco-imagemTexto .caixaTexto .corpo{max-height:110px;}
.warning-green .form-alert-warning-title .green{padding: 13px 5px 20px;}
.menu-bottom li{margin:3px 0 2px;}
div.search_inicio, div.search_fim{background-size:35px 23px;}
.bloco-noticias .caixa-terco-mrg:first-child{margin-left:0px;}
.bloco-noticias .caixa-terco-mrg:last-child{margin-right:0px;}

.menu-top > ul > li{vertical-align:top;}
.menu-top > ul > li > .menu-link{padding-bottom:31px;}
.menu-top{max-width:795px;}

/*.bloco-listagem-documentos.modo-thumbnails .item,
.bloco-listagem-documentos.modo-icones .item{margin:10px 0;max-width:none;width:100%;}*/
.bloco-listagem-documentos.modo-thumbnails .caixaImagem,
.bloco-listagem-documentos.modo-icones .caixaImagem{width:62px; margin-right: 0;}
.bloco-listagem-documentos.modo-thumbnails .caixaImagem .icon,
.bloco-listagem-documentos.modo-icones .caixaImagem .icon{margin-left:19px;}

/*
.bloco-listagem-documentos.modo-thumbnails .item{width:calc(50% - 10px);margin:15px 10px 0px 0;display:-webkit-inline-flex;display:inline-flex;}
.bloco-listagem-documentos.modo-thumbnails .item:nth-last-child(even){width:calc(50% - 10px);margin:1% 0 0 10px;}
.bloco-listagem-documentos.modo-thumbnails .item:nth-child(even){width:calc(50% - 10px);margin:15px 0 0px 10px;}
*/


/*.est.bloco-slideshow:after, .bloco-slideshow .flex-caption:before, .mascara-fundoDir:after, .js-blk-dstk .bloco-destaque:not(.caixaTextoErro) .caixaTexto:before{-webkit-backface-visibility:hidden;backface-visibility:hidden;outline:1px solid transparent;}*/
.est-cen .bloco-listagem-documentos .item a[target="_blank"], 
.est-cen .bloco-listagem-documentos .item a{text-decoration:none;}
.js-and .bloco-listagem-noticias a{text-decoration:none;}
.caixaTextoErro p.titulo-S{max-width:980px;margin: 0 auto;}

@media screen and (max-width: 1280px) {
/*Android Nativo*/
	.menu-icons.js-search{transition:none;}
	.menu-icons #js-formSearch{display:none;}
	.menu-icons.js-search #js-formSearch{display:block;}

}

@media screen and (max-width: 1024px) {
	.cook-tab a.ic-close{top:0;}
	.wrapper.bloco-linksDestaque{padding-left:0;padding-right:0;}
	.bloco-colunas .caixaTexto{padding:0 20px;}
}

@media screen and (max-width:1013px) {

}

@media screen and (max-width: 998px) {
	.menu-icons > ul{margin-right:71px;}
	.menu-top, .menu-top.js-menu-hide, .menu-top.js-menu-hide.js-menu-more{margin-right:30px;}
	.menu-top > ul > li > .menu-link, .menu-top.js-on > ul > li > .menu-link, .menu-top > ul > li > .menu-link.on, .menu-top > ul > li > .menu-link:hover{padding: 14px 30px 14px 30px;}
	
/*1 NIVEL*/
	.menu-top ul > li[class^="fundo-cor-"] .menu-link.on, .menu-top ul > li[class*=" fundo-cor-"] .menu-link.on{
		background-position:95.7% center;background-position:left 95.7% center;}
	.menu-top > ul > li{
		background-position:95.7% center;background-position:left 95.7% center;}	
	.menu-top > ul > li.js-li-pai > .menu-link:hover, .menu-top > ul > li.js-li-pai:hover > .menu-link{
		background-position:95.7% center;background-position:left 95.7% center;}
	.menu-top ul > li[class^="fundo-cor-"]:hover .menu-link.on, .menu-top ul > li[class*=" fundo-cor-"]:hover .menu-link.on, .menu-top ul > li[class^="fundo-cor-"] .menu-link.on:hover, .menu-top ul > li[class*=" fundo-cor-"] .menu-link.on:hover{
		background-position:95.7% center;background-position:left 95.7% center;}
	.menu-top > ul > li > .menu-link:hover, .menu-top > ul > li:hover > .menu-link{
		background-position:95.7% center;background-position:left 95.7% center;}	
	.menu-top > ul > li.js-li-pai{
		background-position:95.7% 21px;background-position:left 95.7% top 21px;}
/*END 1 NIVEL*/
/*2 NIVEL*/
	.menu-top .menu-sub ul > li.js-li-pai > a.menu-link:hover{
		background-position:95.7% center;background-position:left 95.7% center;}
	.menu-top .menu-sub ul > li.js-li-pai:hover > a.menu-link{
		background-image:url(../images/arrow-right_grey.png);background-position:95.7% center;background-position:left 95.7% center;background-size: auto 20px;}
	.menu-top .menu-sub ul > li.js-li-pai > a.menu-link{
		background-position:95.7% center;background-position:left 95.7% center;}
/*END 2 NIVEL*/
/*INCONS NEW WINDOWN*/
	.menu-top > ul > li > .menu-link[target="_blank"], .menu-top > ul > li > .menu-link[target="_window"]{
		background-position:95.9% center;background-position:left 95.9% center;}
	.menu-top > ul > li > .menu-link[target="_blank"]:hover, .menu-top > ul > li > .menu-link[target="_window"]:hover, .menu-top > ul > li:hover > 	.menu-link[target="_blank"], .menu-top > ul > li:hover > .menu-link[target="_window"]{
		background-position:95.9% center;background-position:left 95.9% center;}
	.menu-top.js-on > ul > li > .menu-link[target="_blank"], .menu-top.js-on > ul > li > .menu-link[target="_window"]{
		background-position:95.9% center;background-position:left 95.9% center;}
/*END INCONS NEW WINDOWN*/

	.menu-top > ul > li > .menu-link:hover{padding:14px 30px 14px;}
	
	.menu-top > ul li:before{margin:0 30px;width:auto;}
	
	.js-and .menu-top > ul > li:before{height:0.2em;background-color:#2d2d2d;}
	
	.js-and .menu-top .menu-sub li > .menu-sub > a:before, 
	.js-and .menu-top .menu-sub ul > li:before, 
	.js-and .menu-top .menu-sub ul > li:hover:before{height:0.2em;background-color:#d4d4d4;/*background-color:transparent;background-image: url(../images/dot_888.gif);background-repeat:repeat-x;background-position:0 0;*/}
	.js-and .menu-top > ul > li:hover:before{height:0.2em;background-color:#007de8;}
	
	
	.menu-top > ul:after, .menu-icons.js-search:after, .sitesGrupo .list-sites > li.mascara-topoEsq:before{-webkit-backface-visibility:hidden;}

	
	
	.menu-top .menu-sub ul > li > a{padding:10px 30px;}
	.menu-top .menu-sub li > .menu-sub > a{padding:10px 20px 10px 40px;}
	.menu-top .menu-sub ul > li:before, .menu-top .menu-sub ul > li:hover:before{margin: 0 30px;}

	.bloco-destaque .bto.bto-default.bto-transp .text {padding-left: 15px;}
	.js-blk-dstk > div:first-child > div:first-child .bloco-destaque {margin-bottom: 30px;}
	.js-blk-dstk .bloco-destaque:after {display: none;}
	.bloco-detalhe-noticia, .bloco-generico, .ms-rtestate-field{padding:0 30px!important;}
	.est-bottom .est{padding:0 2% 12px;}
	.mod-botoes{margin:0;padding:20px 25px 20px 25px;}
	.est.form-default{margin-bottom:30px;}
	.bloco-paginacao{padding-left:30px;padding-right:30px;}
	.mod-data-atualizacao .mod-wrapper{padding-left:30px;padding-right:30px;}
	.mod-notas .mod-wrapper{padding-left:30px;padding-right:30px;}
	.est-bottom .est{padding-left:30px;padding-right:30px;width:auto;}
	.bloco-imagemTexto .caixaTexto .corpo{max-height:145px;}
	.bloco-destaque .caixaTexto, .bloco-destaque.mascara-topoEsq .caixaTexto, .bloco-destaque.mascara-topoDir .caixaTexto{padding:20px 30px 0;}
	
	/*Sub-menu sites PT*/
	.est-top.js-stalker .list-sites{padding-top:0;}
	.sitesGrupo .list-sites > li:first-child span{padding:10px 5px 10px;}
	.sitesGrupo .list-sites > li:first-child span{margin:0;padding:15px 0 2px 30px;}
	.sitesGrupo .list-sites > li > a{padding:0 30px;}
	/*PESQUISA*/
	.menu-icons.js-search input[type=text].inputSearch{margin:18px 0 0 30px;width:calc(100% - 110px);}
	.menu-icons.js-search #js-formSearch .bt-search{right:30px;}
	#liSearch .ui-autocomplete > li > a{padding-left:20px;padding-right:40px;}
	.bloco-filtro-pesquisa .titulo-XL{padding-left:30px;padding-right:30px;}
	.bloco-listagem-noticias{max-width:none;margin-left:30px;margin-right:30px;width:auto;}
	
	.bloco-destaque.caixaTextoErro{margin-bottom:10px;}
	.js-blk-dstk .bloco-destaque:not(.caixaTextoErro) .caixaTexto:before{height:70px;top:-35px;}
	
	.bloco-listagem-documentos.modo-icones, .bloco-listagem-documentos.modo-thumbnails{padding:0 30px!important;}
	/*.bloco-listagem-documentos.modo-icones .item{width:100%;margin:1% 0px;}*/
	
	
	/*.est.bloco-slideshow:after{margin-bottom:-85px;}*/
	.bloco-slideshow .flex-control-nav{/*bottom:45px;*/}
	
	.main.userMode .ms-status-msg.ms-clientcontrol-errors, .main.userMode .ms-srch-error-header{margin-left:30px;margin-right:30px;}
	
}

@media screen and (max-width: 950px) {
	.detalhe-pesquisa .left{max-width:85%;}
	.bloco-lista-resultados .detalhe-pesquisa .left span+span{max-width:67%;}
	/*.search-wrapper, .detalhe-pesquisa{margin:0 30px;}*/
	.detalhe-wrapper .main_pic + .data{margin-top:0;padding-top:0;}
}

@media screen and (max-width: 850px) {
/*1 NIVEL*/
	.menu-top ul > li[class^="fundo-cor-"] .menu-link.on, .menu-top ul > li[class*=" fundo-cor-"] .menu-link.on{
		background-position:95.3% center;background-position:left 95.3% center;}
	.menu-top > ul > li{
		background-position:94.8% center;background-position:left 94.8% center;}	
	.menu-top > ul > li.js-li-pai > .menu-link:hover, .menu-top > ul > li.js-li-pai:hover > .menu-link{
		background-position:94.8% center;background-position:left 94.8% center;}
	.menu-top ul > li[class^="fundo-cor-"]:hover .menu-link.on, .menu-top ul > li[class*=" fundo-cor-"]:hover .menu-link.on, .menu-top ul > li[class^="fundo-cor-"] .menu-link.on:hover, .menu-top ul > li[class*=" fundo-cor-"] .menu-link.on:hover{
		background-position:94.8% center;background-position:left 94.8% center;}
	.menu-top > ul > li > .menu-link:hover, .menu-top > ul > li:hover > .menu-link{
		background-position:94.8% center;background-position:left 94.8% center;}
	.menu-top > ul > li.js-li-pai{
		background-position:95.3% 21px;background-position:left 95.3% top 21px;}
/*END 1 NIVEL*/
/*2 NIVEL*/
	.menu-top .menu-sub ul > li.js-li-pai > a.menu-link:hover, .menu-top .menu-sub ul > li.js-li-pai:hover > a.menu-link{
		background-position:94.8% center;background-position:left 94.8% center;}
	.menu-top .menu-sub ul > li.js-li-pai > a.menu-link{
		background-position:95.3% center;background-position:left 95.3% center;}
/*END 2 NIVEL*/
/*INCONS NEW WINDOWN*/
	.menu-top > ul > li > .menu-link[target="_blank"], .menu-top > ul > li > .menu-link[target="_window"]{
		background-position:95% center;background-position:left 95% center;}
	.menu-top > ul > li > .menu-link[target="_blank"]:hover, .menu-top > ul > li > .menu-link[target="_window"]:hover, .menu-top > ul > li:hover > 	.menu-link[target="_blank"], .menu-top > ul > li:hover > .menu-link[target="_window"]{
		background-position:95% center;background-position:left 95% center;}
	.menu-top.js-on > ul > li > .menu-link[target="_blank"], .menu-top.js-on > ul > li > .menu-link[target="_window"]{
		background-position:95% center;background-position:left 95% center;}
/*END INCONS NEW WINDOWN*/
	

}

@media screen and (max-width:768px) {
	.bloco-listagem-galeria .item.videoplay .videoplay{margin-top:0;}
	
	.bloco-listagem-documentos.modo-thumbnails .item{width:100%;margin:15px 0 0;display:block;}	
	.bloco-listagem-documentos.modo-thumbnails .item:nth-child(even){width:100%;margin:15px 0 0;display:block;}
	
	
}

@media screen and (max-width: 767px) {
	.est.form-default{padding-bottom:35px;}
	.form-default .captcha_section label{margin-top:35px;}
	.form-default .bto{padding:8px 23px!important;}
	#liSearch .ui-autocomplete{margin-top:55px;}
	.main{overflow-x:hidden}
	/*Diagonal Menu*/.menu-top > ul:after, 
	/*Diagonal pesquisa*/.menu-icons.js-search:after,
	/*Lista Sites*/.sitesGrupo .list-sites > li.mascara-topoEsq:before {
		-moz-transform: rotate(-4deg);
		-webkit-transform: rotate(-4deg);
		-o-transform: rotate(-4deg);
		-ms-transform: rotate(-4deg);
		transform: rotate(-4deg);
		width:102%;
		margin-left:-2%;
		overflow:hidden;}
	.est-top .logo{margin-left:20px;}
	.mod-data-atualizacao .mod-wrapper{padding-left:20px;padding-right:20px;}
	.mod-notas .mod-wrapper{padding-left:20px;padding-right:20px;}
	.est-bottom .est{padding-left:20px;padding-right:20px;}
	.detalhe-pesquisa .left{max-width:82%;}
	.bloco-paginacao{padding-left:20px;padding-right:20px;}
	.bloco-lista-resultados .detalhe-pesquisa .left span+span{max-width:58%;}
	
	.est-bottom .est.wrapper{padding-top:12px;}
	.est-bottom .copyright-pt{float:none;width:100%;margin:12px 0 5px;text-align:center;}
	.est-bottom .copyright-pt .logo{left:auto;bottom:auto;position:relative;float:right;height:auto;}
	.est-bottom .copyright-pt .logo img{display:inline;width:31px;height:auto;}
	.est-bottom .copyright{position:relative;left:auto;bottom:auto;width:auto;vertical-align: 0px;padding:0;padding-bottom: 14px;/* line-height:0; */}
	.est-bottom .menu-bottom{width:100%;margin:5px 0 0;text-align:center;float:none;}
	.est-bottom .menu-bottom li{float:none;display:inline-block;}
	/*.mod-botoes{margin:0;padding:0 14px 10px 10px;}*/
	
	
	.menu-bottom li{margin-top:inherit;}
	.bloco-imagemTexto .caixaTexto{padding: 30px 20px 0;}
	.bloco-imagemTexto .caixaTexto .corpo{min-height:0;padding-left:0;padding-right:0;}
	.menu-icons > ul{margin-right:61px;}
	.menu-top, .menu-top.js-menu-hide, .menu-top.js-menu-hide.js-menu-more{margin-right:20px;}
	.menu-top .menu-sub ul > li:before, .menu-top .menu-sub ul > li:hover:before{width:auto;}
	.menu-top > ul > li > .menu-link, .menu-top.js-on > ul > li > .menu-link, .menu-top > ul > li > .menu-link.on, .menu-top > ul > li > .menu-link:hover{padding:14px 20px 14px 20px;}
	.menu-top .menu-sub li > .menu-sub > a{padding: 10px 10px 10px 30px;}
	.menu-top > ul li:before{margin:0 20px;}
	.menu-top .menu-sub ul > li:before, .menu-top .menu-sub ul > li:hover:before{margin:0 20px;}
	
/*	.menu-top > ul > li > .menu-link[target="_blank"]:hover, .menu-top > ul > li > .menu-link[target="_window"]:hover, .menu-top > ul > li:hover > 	.menu-link[target="_blank"], .menu-top > ul > li:hover > .menu-link[target="_window"]{background-position: right 30px center;}
	.menu-top > ul > li > .menu-link[target="_blank"], .menu-top > ul > li > .menu-link[target="_window"]{background-position: right 30px center;}
	.menu-top.js-on > ul > li > .menu-link[target="_blank"], .menu-top.js-on > ul > li > .menu-link[target="_window"]{background-position:right 30px center;}
	.menu-top > ul > li{background-position:right 27px center;}
	.menu-top .menu-sub ul > li.js-li-pai > a.menu-link{background-position:right 27px center;}
	.menu-top ul > li[class^="fundo-cor-"] .menu-link.on, .menu-top ul > li[class*=" fundo-cor-"] .menu-link.on{background-position: right 27px center;}
	.menu-top > ul > li > .menu-link:hover, .menu-top > ul > li:hover > .menu-link{background-position:right 33px center;}
	.menu-top .menu-sub ul > li.js-li-pai > a.menu-link:hover{background-position:right 33px center;}
	.menu-top ul > li[class^="fundo-cor-"]:hover .menu-link.on, .menu-top ul > li[class*=" fundo-cor-"]:hover .menu-link.on, .menu-top ul > li[class^="fundo-cor-"] .menu-link.on:hover, .menu-top ul > li[class*=" fundo-cor-"] .menu-link.on:hover{background-position:right 33px center;}*/
	
	
	/*1 NIVEL*/
	.menu-top ul > li[class^="fundo-cor-"] .menu-link.on, .menu-top ul > li[class*=" fundo-cor-"] .menu-link.on{
		background-position:96% center;background-position:left 96% center;}
	.menu-top > ul > li{
		background-position:95.4% center;background-position:left 95.4% center;}	
	.menu-top > ul > li.js-li-pai > .menu-link:hover, .menu-top > ul > li.js-li-pai:hover > .menu-link{
		background-position:95.4% center;background-position:left 95.4% center;}
	.menu-top ul > li[class^="fundo-cor-"]:hover .menu-link.on, .menu-top ul > li[class*=" fundo-cor-"]:hover .menu-link.on, .menu-top ul > li[class^="fundo-cor-"] .menu-link.on:hover, .menu-top ul > li[class*=" fundo-cor-"] .menu-link.on:hover{
		background-position:95.4% center;background-position:left 95.4% center;}
	.menu-top > ul > li > .menu-link:hover, .menu-top > ul > li:hover > .menu-link{
		background-position:95.4% center;background-position:left 95.4% center;}
	.menu-top > ul > li.js-li-pai{
		background-position:96% 21px;background-position:left 96% top 21px;}
/*END 1 NIVEL*/
/*2 NIVEL*/
	.menu-top .menu-sub ul > li.js-li-pai > a.menu-link:hover, .menu-top .menu-sub ul > li.js-li-pai:hover > a.menu-link{
		background-position:95.4% center;background-position:left 95.4% center;}
	.menu-top .menu-sub ul > li.js-li-pai > a.menu-link{
		background-position:96% center;background-position:left 96% center;}
/*END 2 NIVEL*/
/*INCONS NEW WINDOWN*/
	.menu-top > ul > li > .menu-link[target="_blank"], .menu-top > ul > li > .menu-link[target="_window"]{
		background-position:96% center;background-position:left 96% center;}
	.menu-top > ul > li > .menu-link[target="_blank"]:hover, .menu-top > ul > li > .menu-link[target="_window"]:hover, .menu-top > ul > li:hover > 	.menu-link[target="_blank"], .menu-top > ul > li:hover > .menu-link[target="_window"]{
		background-position:96% center;background-position:left 96% center;}
	.menu-top.js-on > ul > li > .menu-link[target="_blank"], .menu-top.js-on > ul > li > .menu-link[target="_window"]{
		background-position:96% center;background-position:left 96% center;}
/*END INCONS NEW WINDOWN*/
	
	.menu-top .menu-sub ul > li > a{padding: 10px 20px;}

	/*Sub-menu sites PT*/
	.sitesGrupo .list-sites > li:first-child span{margin:0;padding:15px 0 2px 20px;}
	.sitesGrupo .list-sites > li > a{padding:0 20px;}
	/*Pesquisa*/
	.menu-icons.js-search #js-formSearch .bt-search{right:20px;}
	.menu-icons.js-search input[type=text].inputSearch{margin:18px 0 0 20px;width:calc(100% - 90px);}
	#liSearch .ui-autocomplete > li > a{padding:0 30px 0 10px;}
	
/*	.bloco-imagemTexto .caixaTexto{padding: 30px 0px 0;}*/
	.bloco-imagemTexto .caixaTexto .corpo{max-height:155px;}
	.bloco-detalhe-noticia, .bloco-generico, .ms-rtestate-field{padding:0 20px!important;}
	.bloco-destaque .caixaTexto, .bloco-destaque.mascara-topoEsq .caixaTexto, .bloco-destaque.mascara-topoDir .caixaTexto{padding: 15px 30px 35px;max-width: 100%;}



	.bloco-listagem-noticias,
	.search-wrapper, 
	.detalhe-pesquisa{margin-left:20px;margin-right:20px;}
	.bloco-lista-resultados{padding-left:20px;padding-right:20px;}
	
	.bloco-filtro-pesquisa .titulo-XL{padding-left:20px;padding-right:20px;}
	
	.js-and .form-default input[type=button].bto-default, 
	.js-and .form-default input[type=reset].bto-default, 
	.js-and .form-default input[type=submit].bto-default, 
	.js-and .form-default button.bto{width:100px;}
	
	.bloco-destaque.caixaTextoErro:first-of-type .caixaTexto{top:5%;}
	
	.bloco-listagem-documentos.modo-icones, .bloco-listagem-documentos.modo-thumbnails{padding:0 20px!important;}
	
	
	
	.main.userMode .ms-status-msg.ms-clientcontrol-errors, .main.userMode .ms-srch-error-header{margin-left:20px;margin-right:20px;}
}


@media screen and (max-width: 640px) {
	.bloco-lista-resultados .detalhe-pesquisa .right span{margin-top:10px;}
	
	.detalhe-pesquisa .left{max-width:none;}
	.bloco-lista-resultados .detalhe-pesquisa .left span+span{max-width:none;}	
}

@media screen and (max-width: 520px) {
	.bloco-paginacao{margin-bottom:0;}
	.bloco-paginacao .wrapper-paginacao{margin-bottom: -2px;}
	.bloco-destaque.caixaTextoErro:first-of-type .caixaTexto{top:0%;padding-top:0;}
	.bloco-destaque.caixaTextoErro:first-of-type .bto{margin-top:0;}
	
/*1 NIVEL*/
	.menu-top ul > li[class^="fundo-cor-"] .menu-link.on, .menu-top ul > li[class*=" fundo-cor-"] .menu-link.on{
		background-position:94.3% center;background-position:left 94.3% center;}
	.menu-top > ul > li{
		background-position:93.6% center;background-position:left 93.6% center;}	
	.menu-top > ul > li.js-li-pai > .menu-link:hover, .menu-top > ul > li.js-li-pai:hover > .menu-link{
		background-position:93.6% center;background-position:left 93.6% center;}
	.menu-top ul > li[class^="fundo-cor-"]:hover .menu-link.on, .menu-top ul > li[class*=" fundo-cor-"]:hover .menu-link.on, .menu-top ul > li[class^="fundo-cor-"] .menu-link.on:hover, .menu-top ul > li[class*=" fundo-cor-"] .menu-link.on:hover{
		background-position:93.6% center;background-position:left 93.6% center;}
	.menu-top > ul > li > .menu-link:hover, .menu-top > ul > li:hover > .menu-link{
		background-position:93.6% 21px;background-position:left 93.6% center;}
	.menu-top > ul > li.js-li-pai{
		background-position:94.3% 21px;background-position:left 94.3% top 21px;}
/*END 1 NIVEL*/
/*2 NIVEL*/
	.menu-top .menu-sub ul > li.js-li-pai > a.menu-link:hover, .menu-top .menu-sub ul > li.js-li-pai:hover > a.menu-link{
		background-position:93.6% center;background-position:left 93.6% center;}
	.menu-top .menu-sub ul > li.js-li-pai > a.menu-link{
		background-position:94.3% center;background-position:left 94.3% center;}
/*END 2 NIVEL*/
/*INCONS NEW WINDOWN*/
	.menu-top > ul > li > .menu-link[target="_blank"], .menu-top > ul > li > .menu-link[target="_window"]{
		background-position:94.2% center;background-position:left 94.2% center;}
	.menu-top > ul > li > .menu-link[target="_blank"]:hover, .menu-top > ul > li > .menu-link[target="_window"]:hover, .menu-top > ul > li:hover > 	.menu-link[target="_blank"], .menu-top > ul > li:hover > .menu-link[target="_window"]{
		background-position:94.2% center;background-position:left 94.2% center;}
	.menu-top.js-on > ul > li > .menu-link[target="_blank"], .menu-top.js-on > ul > li > .menu-link[target="_window"]{
		background-position:94.2% center;background-position:left 94.2% center;}
/*END INCONS NEW WINDOWN*/

}

@media screen and (max-width: 480px) {
	.menu-icons, .menu-icons.js-on{padding-right:0;}
	.menu-top .menu-sub li > .menu-sub > a:before{margin: -10px 0 10px -10px;width:100%;}
	/*.bloco-listagem-documentos.modo-thumbnails .caixaTexto{width:65%;}*/
	.bloco-destaque.caixaTextoErro, .bloco-destaque.caixaTextoErro .caixa{max-height:none;}
	.est.bloco-destaque.caixaTextoErro + .bloco-coluna{padding-top:20px;}
	.est.bloco-destaque.caixaTextoErro + .bloco-coluna .caixaTexto{margin-bottom:10px;}
	.bloco-destaque.caixaTextoErro:first-of-type .caixaTexto{padding-top:20px;}
	.bloco-destaque.caixaTextoErro:first-of-type .bto{margin-top:15px;}	
	
	.bloco-listagem-documentos.modo-icones .caixaTexto{width:70%;}
	/*.bloco-listagem-documentos.modo-icones .item{margin:8px 0;padding-bottom:18px;}*/

}

@media screen and (max-width: 414px) {
	.bloco-listagem-documentos.modo-thumbnails .item .titulo{max-height:90px;}


}

@media screen and (max-width: 375px) {
/*1 NIVEL*/
	.menu-top ul > li[class^="fundo-cor-"] .menu-link.on, .menu-top ul > li[class*=" fundo-cor-"] .menu-link.on{
		background-position:92.7% center;background-position:left 92.7% center;
		/*background-position:left top;*/
		}
	.menu-top > ul > li{
		background-position:91.5% center;background-position:left 91.5% center;}	
	.menu-top > ul > li.js-li-pai > .menu-link:hover, .menu-top > ul > li.js-li-pai:hover > .menu-link{
		background-position:91.5% center;background-position:left 91.5% center;}
	.menu-top ul > li[class^="fundo-cor-"]:hover .menu-link.on, .menu-top ul > li[class*=" fundo-cor-"]:hover .menu-link.on, .menu-top ul > li[class^="fundo-cor-"] .menu-link.on:hover, .menu-top ul > li[class*=" fundo-cor-"] .menu-link.on:hover{
		background-position:91.5% center;background-position:left 91.5% center;}
	.menu-top > ul > li > .menu-link:hover, .menu-top > ul > li:hover > .menu-link{
		background-position:91.5% center;background-position:left 91.5% center;}
	.menu-top > ul > li.js-li-pai{
		background-position:92.7% 21px;background-position:left 92.7% top 21px;}
/*END 1 NIVEL*/
/*2 NIVEL*/
	.menu-top .menu-sub ul > li.js-li-pai > a.menu-link:hover, .menu-top .menu-sub ul > li.js-li-pai:hover > a.menu-link{
		background-position:91.5% center;background-position:left 91.5% center;}
	.menu-top .menu-sub ul > li.js-li-pai > a.menu-link{
		background-position:92.6% center;background-position:left 92.6% center;}
/*END 2 NIVEL*/
/*INCONS NEW WINDOWN*/
	
	.menu-top > ul > li > .menu-link[target="_blank"], .menu-top > ul > li > .menu-link[target="_window"]{
		background-position:91.9% center;background-position:left 91.9% center;}
	.menu-top > ul > li > .menu-link[target="_blank"]:hover, .menu-top > ul > li > .menu-link[target="_window"]:hover, .menu-top > ul > li:hover > 	.menu-link[target="_blank"], .menu-top > ul > li:hover > .menu-link[target="_window"]{
		background-position:91.9% center;background-position:left 91.9% center;}
	.menu-top.js-on > ul > li > .menu-link[target="_blank"], .menu-top.js-on > ul > li > .menu-link[target="_window"]{
		background-position:91.9% center;background-position:left 91.9% center;}
	.menu-top .menu-sub ul > li.js-li-pai > a.menu-link{
		background-position:92.6% center;background-position:left 92.6% center;}
/*END INCONS NEW WINDOWN*/




}

@media screen and (max-width: 320px) {
	.menu-top > ul, .menu-top.js-menu-hide > ul{min-width:320px;}
	.menu-top .menu-sub ul > li > a{padding: 10px 35px 10px 20px;}	
	.bloco-listagem-galeria .item.videoplay .videoplay{margin-top:-5px;}		
}

.ms-rtestate-field {
	width: 100%;
	max-width: 1040px;
	/*margin: 0 auto 30px;*/
	margin:0 auto;
	padding: 0;
	height: auto;
	overflow: hidden;
	box-sizing: border-box;
	/*outline: red 1px solid;*/
}
.ms-rtestate-field a{color:#007de8;}



html:not(.js-ios) #menu.menu-top .menu-sub li a:hover, 
html:not(.js-and) #menu.menu-top .menu-sub li a:hover,
html:not(.js-ios) .menu-bottom li a:hover, 
html:not(.js-and) .menu-bottom li a:hover {filter: alpha(opacity=70); opacity: 0.7;} 

/* ALTICE */
/*fix.css*/
h1, h2, h3, h4, h5, h6, .ms-h1, .ms-h2, .ms-h3, .ms-h4, .ms-h5, .ms-h6{color:#000000;}
#DeltaPlaceHolderMain{background-color: transparent;}
.ms-rteElement-H2, .ms-rtestate-field h2{color:#000000!important;}

/*.ms-rtestate-field{max-width:none;}*/

/*SOMBRAS Premios*/
.ms-rtestate-field,
.bloco-interativo{overflow:visible;}

.bloco-colunas .caixaTexto .corpo ol, .bloco-colunas .caixaTexto .corpo ul{margin:15px 0;word-wrap: break-word;}

#ctl00_SPSecurityTrimmedControl1 ~ .main > header {position: relative !important;}
.ms-dlgContent{z-index: 115005!important;}
.flexslider video, .bloco-destaque video {width:100% !important;}



/* FIX PARA OS ZINDEXES POR CIMA DO HEADER E FOOTER */
#DeltaPlaceHolderMain {
    z-index: 0;
    position: relative;
}